#categories {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.item {
    display: flex;
    flex-direction: column;
    width: 392px;
    height: auto;
    background-color: #F6F6FE;
    padding: 16px;
    border-radius: 8px;
}

.item h2 {
    font-size: 24px;;
    letter-spacing: 0.04em;
    font-weight: 600;
    margin-bottom: 16px;
}

.item ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.item li {
    display: flex;
    align-items: center;
    border: 1px solid #808080;
    border-radius: 4px;
    height: 40px;
    font-size: 16px;
    letter-spacing: 0.04em;
    font-weight: 400;
    padding: 8px 16px;
}